<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BankAccount extends Model
{
    protected $table='bank_account';

    public function bank_list()
    {
        return $this->belongsTo('App\BankList','bank_id');
    }

}
